@charset "utf-8";

/***********************************************************************************
　目次：追加した順に記述します。

　01.共通　　 　指定
　02.index　　　指定
　03.sec共通　　指定
　04.最新情報 　指定
　05.あらすじ 　指定
　06.キャスト 　指定
　07.掲示板　 　指定
　08.スペシャル 指定
　09.プレゼント 指定

************************************************************************************/



/***********************************************************************************
　01.共通指定
************************************************************************************/

/* 全体 ---------------------------------------------*/

#wrapper {
	margin:0 auto;
	padding:0;
	min-width:1000px;
	zoom: 1; /* 印刷バグ解決 */
	height:1%;
	background: #000 url(../images/back_main.jpg) top center no-repeat;
}
#wrapper_inner {
	margin:0 auto;
	padding:0;
	width:1000px;
}


/* 下層ページのみ適用 ---------------------------------------- */

#wrapper_inner {
	background:url(../images/back_side_main.png) left top repeat-y;
	padding-bottom: 60px;
}

/* トップページのみ適用 ---------------------------------------- */

#index #wrapper_inner {
	background:url(../images/back_main_top.jpg) top center no-repeat;
	padding-bottom: 0;
}
#index #wrapper_inner_mainimg {
	background:url(../images/back_side_top.png) left top no-repeat;
	padding-bottom: 60px;
}


/* フッター ---------------------------------------- */

#ft {
	background:url(../images/ft_bg.gif) left top repeat-x;
	margin:0 auto;
	padding:10px 0;
	min-width:1000px;
}
#ft_inner {
	margin:0 auto;
	padding:0;
	min-width:980px;
	width:980px;
}
#ft ul { margin-left:135px;}

#ft ul li {
	float:left;
}
#ft ul li img {
	display:block;
}
/*  ------------------------------------------------ */


/***********************************************************************************
　02.index指定
************************************************************************************/

/* メインビジュアル -------------------------------- */

#index #main {
	margin:0 auto;
	padding:0;
}
#index #main h1,
#index #main h2,
#index #main h3,
#index #main p {
	text-indent:-9999px;
	font-size:0em;
	line-height:0;
}
#index #main p.ymd {
	text-indent:0;
	padding-top: 613px;
}
/*  ------------------------------------------------ */


/* 左側コンテンツ ---------------------------------- */

/* ナビゲーション */

#content_left #nav_side a {
	display:block;
	width:212px;
	height:38px;
}

#content_left #nav_side #nav_news {
	background:url(../images/btn_news_off.jpg) left top no-repeat;
}
#content_left #nav_side #nav_news:hover {
	background:url(../images/btn_news_on.jpg) left top no-repeat;
}
#content_left #nav_side #nav_story {
	background:url(../images/btn_story_off.jpg) left top no-repeat;
}
#content_left #nav_side #nav_story:hover {
	background:url(../images/btn_story_on.jpg) left top no-repeat;
}
#content_left #nav_side #nav_cast {
	background:url(../images/btn_cast_off.jpg) left top no-repeat;
}
#content_left #nav_side #nav_cast:hover {
	background:url(../images/btn_cast_on.jpg) left top no-repeat;
}
#content_left #nav_side #nav_bbs {
	background:url(../images/btn_bbs_off.jpg) left top no-repeat;
}
#content_left #nav_side #nav_bbs:hover {
	background:url(../images/btn_bbs_on.jpg) left top no-repeat;
}

#news #content_left #nav_side #nav_news {
	background:url(../images/btn_news_on.jpg) left top no-repeat;
}
#story #content_left #nav_side #nav_story {
	background:url(../images/btn_story_on.jpg) left top no-repeat;
}
#cast #content_left #nav_side #nav_cast {
	background:url(../images/btn_cast_on.jpg) left top no-repeat;
}
#bbs #content_left #nav_side #nav_bbs {
	background:url(../images/btn_bbs_on.jpg) left top no-repeat;
}




/* ---------------- */

#content_left {
	float:left;
	width: 230px;
}
/* トップページのみ */
#index #content_left {
	margin-top: 267px;
}
/* ---------------- */

#nav_side,#nav_special {
	padding: 0 9px;
}
#nav_side {
	margin-bottom: 10px;
}
#nav_special {
	margin: 10px 0;
	background:url(../images/back_side_special.gif) 9px bottom no-repeat;
}
#nav_special ul {
	padding: 5px 10px 15px;
}
#nav_special ul li {
	background:url(../images/icon_special.gif) left 3px no-repeat;
	list-style-position: inside;
	font-weight: bold;
	line-height: 1.5;
	padding-left: 15px;
}

/* 右側コンテンツ ---------------------------------- */

#content_right {
	float:right;
	width: 756px;
}

/* トップページのみ */
#index #content_right {
	background:none;
	width: 750px;
}
/* ---------------- */

/* トップコンテンツ ---------------------------------- */

#index #contents_inner {
	padding-top: 20px;
}

#index #news_box {
	background:url(../images/back_news_top.gif) left bottom no-repeat;
	width: 426px;
	float:left;
	padding-bottom: 15px;
}
#index #news_box h3 {
}
#index #news_box dl {
	overflow:auto;
	height:130px;
	background:#fff;
	border:#ccc 1px solid;
	margin: 0 14px;
	line-height: 1.4;
}

#index #news_box dl dt {
	background:url(../images/icon_news.gif) left top no-repeat;
	color:#c00;
	font-weight:bold;
	margin: 10px 10px 0;
	padding-left: 17px;
}
#index #news_box dl dd {
	border-bottom:#CCC 1px dashed;
	margin: 0 10px;
	padding: 0 0 10px 17px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
}

/* 下層コンテンツ -------------------------------------- */

#contents {
	background:url(../images/back_inner_main.jpg) left -100px no-repeat;
	padding: 20px 30px 0;
}
#contents .section {
	clear:both;
	padding-bottom: 30px;
}
#contents .section:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden; 
	overflow:hidden; 
}
/* ----IE7バグ用---- */
#contents .section {
	_height: 1px;
	min-height: 1px;
/* for MacIE5 ＼*//*/
	height: auto;
	overflow: hidden;
	zoom: 1;
/* end */
}
/* ----IE7バグ用---- */

#contents h2 {
	background:url(../images/back_inner_tit.jpg) left top no-repeat;
	clear:both;
	color:#fff;
	margin-bottom: 0.8em;
	padding: 6px 7px 5px 7px;
	font-size: 93%;
	font-weight:bold;
	line-height: 1.2;
}
#contents h2 span {
	margin-left: 3px;
	border-left: 3px solid #b6000e;
	padding-left: 7px;
	display:inline-block;
}
#contents h3 {
	font-size: 93%;
	line-height: 1.3;
	font-weight:bold;
	padding-bottom: 10px;
}
#contents strong.red {
	color:#c00;
}
#contents p,#contents li {
	font-size: 85%;
	line-height: 1.5;
}
#contents .left {
	margin-right: 10px;
}

#contents table {
	width: 690px;
	border: #C6CCDA 1px solid;
	font-size: 85%;
	line-height: 1.5;
}
#contents table th {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	background: #C6CCDA;
	border-bottom:1px solid #fff;
	width: 30%;
}
#contents table th.bdn {
	border:none;
}
#contents table td {
	padding: 10px;
	border-bottom:1px solid #C6CCDA;
}

/* ソーシャルボタン -------------------------------- */

#index #sns_box {
	width: 286px;
	float:right;
	padding-right: 20px;
}
#index #sns_box p {
	padding-bottom: 10px;
}
.tx_social_tw iframe {
	width: 104px!important;
}

/* ページのトップへ -------------------------------- */
#pagetop {
	background:url(../images/back_inner_main.jpg) left bottom no-repeat;
	clear: both;
	text-align:right;
	padding: 30px 30px 30px 0;
}



/***********************************************************************************
　03.sec共通指定
************************************************************************************/

/***********************************************************************************
　04.最新情報 　指定
************************************************************************************/

#blog #contents h2,#news #contents h2,#rerease #contents h2 {
	padding: 6px 7px 5px 0;
}
#blog #contents h2:after,
#news #contents h2:after,
#rerease #contents h2:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden; 
	overflow:hidden; 
}

/* ----IE7バグ用---- */
#blog #contents h2,
#news #contents h2,
#rerease #contents h2 {
	_height: 1px;
	min-height: 1px;
/* for MacIE5 ＼*//*/
	height: auto;
	overflow: hidden;
	zoom: 1;
/* end */
}
/* ----IE7バグ用---- */

#blog #contents h2 span,
#news #contents h2 span,
#rerease #contents h2 span {
	border:none;
	margin: 0;
}
#blog #contents h2 span.date,
#news #contents h2 span.date,
#rerease #contents h2 span.date {
	float:left;
	background: #b6000e;
	width:11%;
	padding: 2px 0;
	font-size: 85%;
	font-weight:normal;
	text-align: center;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, "Lucida Grande", verdana, Sans-Serif;
}
#blog #contents h2 span.text,
#news #contents h2 span.text,
#rerease #contents h2 span.text {
	float:right;
	width:88%;
	padding: 0;
}

#blog #contents h2.dateplus span.text {
	width:83%;
}
#blog #contents h2.dateplus span.date {
	width:15%;
}

/***********************************************************************************
　05.あらすじ 　指定
************************************************************************************/

#story #contents #story_main {
	background:url(../../story/images/back_story.jpg) left bottom no-repeat;
	padding-bottom: 80px;
	margin-bottom: 30px;
}
#story #contents #story_main .block_movie {
	background:url(../../story/images/back_story.jpg) left top no-repeat;
	text-align:center;
	padding: 150px 0 10px;
}
#story #contents #story_main p {
	padding: 0 30px 1em;
}
#story #contents #story_main .block_movielist {
	padding: 0 30px 20px;
}
#story #contents #story_main .block_movielist li {
	float:left;
}
#story #contents #story_main .block_movielist li.movielist_c {
	padding: 0 10px;
}
#story #contents #music {
	background: #f9ede2 url(../../story/images/back_music.jpg) left top no-repeat;
	padding: 30px;
}
#story #contents #music .left {
	display:block;
	float:left;
}
#story #contents #music h3,#story #contents #music h4 {
	font-weight:bold;
	line-height:1.4;
	margin-bottom: 10px;
	padding: 0.1em 0 0.2em 8px;
	border-left:2px solid #333;
}
#story #contents #music h4 {
	margin-top: 20px;
		font-size: 85%;
}
#story #contents #music div {
	float:right;
	width:470px;
}


/***********************************************************************************
　06.キャスト 　指定
************************************************************************************/
#popup {
	background: #2C2B30;
	overflow:hidden;
	font-size:93%;
}
#popup #pop_inner {
	background:url(../../cast/images/back_popup_main.jpg) left 30px no-repeat;
	width: 580px;
	margin:0 auto;
}
#popup h1 {
	padding:30px;
}
#popup .detil {
	background: url(../../cast/images/back_popup_text.jpg) left top;
	width: 520px;
	padding: 15px 30px;
	font-size: 85%;
	line-height: 1.5;
	color:#fff;
}
#popup .detil p {
	padding-bottom: 10px;
	font-weight:normal;
	font-size: 139%;
	line-height: 1.6;
}
#popup .over {
	text-align:center;
	padding:10px;
}
#popup #menu {
	height:30px;
	background:#000;
}

#popup #menu #nav {
	margin-left:10px;
}



/***********************************************************************************
　07.掲示板　 　指定
************************************************************************************/

/***********************************************************************************
　08.スペシャル 　指定
************************************************************************************/

#rerease #content_right h3 {
	margin: 20px 0 10px;
	padding: 0 0 0.3em;
	border-bottom: 1px solid #eee;
}
#rerease #content_right h3 span {
	border-left: 3px solid #b6000e;
	padding-left: 5px;
}
#content_right .line {
    border: 3px double #c6ccda;
	margin: 10px 0 0;
	padding: 15px 20px;
}
#content_right .line h4 {
	font-weight:bold;
	color:#960;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #ebeef4;
}
#content_right #contents .line h5 {
	font-size: 77%;
	background: #ebeef4;
	margin: 20px 0;
	padding: 0.5em 5px;
	line-height: 1.4;
}
#content_right .line h6 {
	font-size: 85%;
	margin-bottom: 0.3em;
	color:#960;
}
#rerease #content_right #contents h4.re_q {
	font-size: 77%;
	background: #ebeef4;
	margin: 20px 0;
	padding: 0.5em 5px;
	line-height: 1.4;
	color:#222;
	font-weight:normal;
}
#rerease #content_right #contents h5.re_a {
	font-size: 85%;
	margin-bottom: 0.3em;
	color:#960;
	background:none;
	padding: 0;
}
#rerease #content_right #contents .rerease_nav {
	text-align:center;
}
#rerease #content_right #contents .rerease_nav a {
	margin: 0 20px 20px 0;
	display:inline-block;
}

/***********************************************************************************
　09.プレゼント 指定
************************************************************************************/

#present .tit_present_quiz {
	background:none;
	border:none;
	padding-left: 0;
}
#present .presentdetail {
	margin-top: 20px;
	border:3px double #9f7b00;
	padding-bottom: 10px;
}
#present .presentdetail:after,
#present ul.a:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden; 
	overflow:hidden; 
}
/* ----IE7バグ用---- */
#present .presentdetail,
#present ul.a {
	_height: 1px;
	min-height: 1px;
/* for MacIE5 ＼*//*/
	height: auto;
	overflow: hidden;
	zoom: 1;
/* end */
}
/* ----IE7バグ用---- */
#present .presentdetail p {
	padding-top: 20px;
}
#present .presentdetail ul {
	margin-left: 15px;
	float:left;
	width: 430px;
}
#present .presentdetail ul li {
	background: url(../../present/images/icon_present.gif) left 0.3em no-repeat;
	padding-left: 18px;
}
#present h3.tit_q img {
	float:left;
	margin-right: 5px;
}
#present h3.tit_q {
	color:#7b620b;
	clear:both;
}
#present ul.a {
	clear:both;
	margin: 0 0 20px 80px;
}
#present ul.a li {
	float:left;
	margin-left: 20px;
}

#present div.applynotice {
	border:3px double #c6ccda;
	padding: 20px;
	overflow: scroll;
	height: 500px;
}
#present div.applynotice h4 {
	font-weight:bold;
	padding-bottom: 0.5em;
}
#present div.applynotice ul {
	margin-bottom: 20px;
}
#present div.applynotice ul li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 20px;
}

#present form {
	margin: 20px 0;
	text-align:center;
}
#present form input {
	margin-left: 10px;
}
#present form input.next {
	margin-top:20px;
	width: 200px;
	height: 60px;
}
#present .space {
	padding-bottom: 400px;
}


/***********************************************************************************
　10.PR動画情報 　指定
************************************************************************************/

#content_right #contents .pr_detail {
	background:url(../images/back_ptn01.gif) left bottom no-repeat;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#content_right #contents .pr_detail h3 {
	background:url(../images/back_ptn01.gif) left top no-repeat;
	padding: 20px 20px 10px;
	color:#c00;
	font-size: 108%;
	line-height: 1.5;
}
#content_right #contents .pr_detail h3 strong {
	font-size: 85%;
	color:#222;
}
#content_right #contents .pr_detail p {
	padding: 0 20px 10px;
}
#content_right #contents .pr_detail h3 strong.small {
	font-size: 75%;
	display:inline-block;
	padding-top: 5px;
}
#content_right #contents .pr_list {
    border: 3px double #c6ccda;
	margin-bottom: 10px;
	padding: 15px 20px;
}
#content_right #contents .pr_list h4 {
	color:#c00;
	font-size: 108%;
    font-weight: bold;
	padding-bottom: 5px;
}
#content_right #contents .pr_list ul {
	padding-top: 5px;
}
#content_right #contents .pr_list ul li {
    border-bottom: 1px dotted #CCCCCC;
    clear: both;
    padding: 5px 0;
	list-style-position: outside;
}
#content_right #contents .pr_cast {
	color:#960;
	font-weight:bold;
}
#content_right #contents .pr_list ul li:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden; 
	overflow:hidden; 
}
/* ----IE7バグ用---- */
#content_right #contents .pr_list ul li {
	_height: 1px;
	min-height: 1px;
/* for MacIE5 ＼*//*/
	height: auto;
	overflow: hidden;
	zoom: 1;
/* end */
}
/* ----IE7バグ用---- */

#content_right #contents .pr_list ul li span {
    display: block;
    float: left;
    font-weight: bold;
    width: 9em;
}
#content_right #contents .pr_list ul li.wide span {
    width: 26em;
}
#content_right #contents .pr_list ul li span.pr_cast {
	display:inline;
	float:none;
	width:auto;
}

#news .pr #contents {
	padding-bottom: 0;
}

/***********************************************************************************
　11.書籍情報 指定
************************************************************************************/

#content_right #contents .gray {
	background:url(../images/back_books.jpg) left top no-repeat;
	padding: 40px 40px 0;
}
#content_right #contents .gray:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden; 
	overflow:hidden; 
}
/* ----IE7バグ用---- */
#content_right #contents .gray {
	_height: 1px;
	min-height: 1px;
/* for MacIE5 ＼*//*/
	height: auto;
	overflow: hidden;
	zoom: 1;
/* end */
}
/* ----IE7バグ用---- */
#content_right #contents .gray .books_l {
	float:left;
	width: 370px;
}
#content_right #contents .gray .books_r {
	float:right;
	width: 226px;
}
#content_right #contents .gray .books_r p {
	margin-bottom: 10px;
}
#content_right #contents .gray .books_l h3 {
	margin-top: 5px;
}
#content_right #contents .gray .books_l h4 {
	font-weight:bold;
	font-size: 93%;
	line-height: 1.4;
	margin: 25px 0 20px;
}
#content_right #contents  h5,#content_right #contents  h6 {
	font-weight:normal;
	margin-bottom: 5px;
	font-size: 85%;
	line-height: 1.4;
}
#content_right #contents .gray .books_l p {
	margin-bottom: 1em;
}
#content_right #contents  .books_end {
	clear:both;
	background:url(../images/back_ptn01.gif) left bottom no-repeat;
	padding: 0 40px 40px;
	font-size: 85%;
}

#content_right #contents  .bookspr {
	background:url(../../special/images/back_bookpr.jpg) left top no-repeat;
	padding: 100px 20px 160px;
}
#content_right #contents  .bookspr h3 {
margin:0;
padding:0;
border:none;
text-indent: -9999px;
}

#content_right #contents .bookspr .medium {
	font-size:85%;
}


/***********************************************************************************
　12.FBページ 指定
************************************************************************************/

#content_right .back_list {
	float:right;
	padding: 0 1px 10px 10px;
	font-size:77%;
}
#content_right .piclist {
	margin: 0 0 40px;
	clear:both;
	overflow:hidden;
}
#content_right .piclist img {
	margin-bottom: 5px;
}
#content_right .piclist .pic_l,#content_right .piclist .pic_r {
	width: 340px;
	font-size:77%;
}
#content_right .piclist .pic_l {
	float:left;
}
#content_right .piclist .pic_r {
	float:right;
}
#blog #content_right h3,#blog02 #content_right h3 {
	margin: 0 0 10px;
	padding: 0 0 0.3em;
	border-bottom: 1px solid #eee;
}
#blog #content_right h3 span,#blog02 #content_right h3 span {
	border-left: 3px solid #b6000e;
	padding-left: 5px;
}


